# ############################################# #
#            GpsPrune config file               #
#               ~/.pruneconfig                  #
#                                               #
#       This file is managed by Ansible         #
#       Manual edition will be overridden       #
#                                               #
#   https://lab.frogg.it/fcode/ansible/debian   #
#                                               #
# ############################################# #

prune.unitsetkey=unitset.kilometres
prune.mapsource=6
prune.autosavesettings=1
prune.exiftoolpath=exiftool
prune.numfixedmapsources=6
prune.kmzimagewidth=240
prune.altitudetolerance=0
prune.lastimportfileformat=-1
prune.heightexaggeration=100
prune.windowbounds=0x27x1920x1053
prune.gnuplotpath=gnuplot
prune.showmap=1
prune.gpsbabelpath=gpsbabel
prune.coorddisplay=19
prune.waypointiconsize=1
prune.povrayfont=crystal.ttf
prune.terraingridsize=50
prune.diskcache=/home/{{ my_user }}/.osm-tiles
prune.gpsformat=garmin
prune.latlonrange=45.06822;45.55014;5.77311;6.30281
prune.antialias=1
prune.gpsdevice=usb\:
prune.trackdirectory=/home/{{ my_user }}/Documents/perso/cartes/
prune.mapsourcelist=o\:OpenTopoMap;https\://a.tile.opentopomap.org/;png;18|
